Vulnerabilities (CVE)

Filtered by vendor Broadcom Subscribe
Filtered by product Sannav
Total 10 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2022-28162 1 Broadcom 1 Sannav 2022-05-17 2.1 LOW 3.3 LOW
Brocade SANnav before version SANnav 2.2.0 logs the REST API Authentication token in plain text.
CVE-2022-28165 1 Broadcom 1 Sannav 2022-05-17 6.5 MEDIUM 8.8 HIGH
A vulnerability in the role-based access control (RBAC) functionality of the Brocade SANNav before 2.2.0 could allow an authenticated, remote attacker to access resources that they should not be able to access and perform actions that they should not be able to perform. The vulnerability exists because restrictions are not performed on Server side to ensure the user has required permission before processing requests.
CVE-2022-28164 1 Broadcom 1 Sannav 2022-05-13 4.0 MEDIUM 6.5 MEDIUM
Brocade SANnav before SANnav 2.2.0 application uses the Blowfish symmetric encryption algorithm for the storage of passwords. This could allow an authenticated attacker to decrypt stored account passwords.
CVE-2022-28163 1 Broadcom 1 Sannav 2022-05-13 7.5 HIGH 9.8 CRITICAL
In Brocade SANnav before Brocade SANnav 2.2.0, multiple endpoints associated with Zone management are susceptible to SQL injection, allowing an attacker to run arbitrary SQL commands.
CVE-2020-15381 1 Broadcom 1 Sannav 2021-06-15 5.0 MEDIUM 7.5 HIGH
Brocade SANnav before version 2.1.1 contains an Improper Authentication vulnerability that allows cleartext transmission of authentication credentials of the jmx server.
CVE-2020-15380 1 Broadcom 1 Sannav 2021-06-11 5.0 MEDIUM 7.5 HIGH
Brocade SANnav before version 2.1.1 logs account credentials at the ‘trace’ logging level.
CVE-2020-15384 1 Broadcom 1 Sannav 2021-06-11 5.0 MEDIUM 5.3 MEDIUM
Brocade SANNav before version 2.1.1 contains an information disclosure vulnerability. Successful exploitation of internal server information in the initial login response header.
CVE-2020-15378 1 Broadcom 1 Sannav 2021-06-11 5.0 MEDIUM 5.3 MEDIUM
The OVA version of Brocade SANnav before version 2.1.1 installation with IPv6 networking exposes the docker container ports to the network, increasing the potential attack surface.
CVE-2020-15385 1 Broadcom 1 Sannav 2021-06-11 5.5 MEDIUM 5.4 MEDIUM
Brocade SANnav before version 2.1.1 allows an authenticated attacker to list directories, and list files without permission. As a result, users without permission can see folders, and hidden files, and can create directories without permission.
CVE-2020-15377 1 Broadcom 1 Sannav 2021-06-11 7.5 HIGH 9.8 CRITICAL
Webtools in Brocade SANnav before version 2.1.1 allows unauthenticated users to make requests to arbitrary hosts due to a misconfiguration; this is commonly referred to as Server-Side Request Forgery (SSRF).